.image-text {
    overflow: hidden;
}

.image-text__info {
    width: 55rem;
    max-width: 100%;
    padding: 4rem 0;
}

.image-text__title {
    margin-bottom: 1rem;
}

.image-text__btns {
    justify-content: flex-start;
}

.image-text__image {
    height: 43rem;
    min-height: 100%;
}

@media screen and (max-width: 767.9px) {
    .image-text__info {
        gap: 2rem;
        width: 100%;
        padding: 0;
    }

    .image-text__image {
        aspect-ratio: 335/300;
        width: 100%;
        height: auto;
        min-height: unset;
        margin-bottom: 1rem;
    }
}